body {
	text-align: center;
	margin-top: 1cm;
	margin-bottom: 1cm;
	color: #555;
        background-color: #555;
}

@media screen and (max-width:910px) {
    body {
        margin:0;
    }
}

.page {
	margin: auto;
	padding: 1.5cm;
	text-align: left;
	font-family: sans-serif;
	max-width: 35cm;
	/*border: 0.5cm solid #AAA;*/
        background-color: #FFF;
}

@media screen and (max-width:800px) {
	.page {
		border: 0.5cm solid;
		padding: 0.5cm;
	}
}

a {
	text-decoration: none;
	outline: none;
	color: #555;
}

a:hover{
	color: black;
}

.content {
	margin-top: 1.5cm;
}

/* Titel */

.title {
    padding-bottom: 0.2cm;
    border-bottom: solid 1px;
    text-align: center;
}

.title h1 {
	font-size: 3.0rem;
	margin: 0;
}

@media (max-width:550px) {
	.title h1 {
		font-size: 1.5rem;
	}
}

/* HAUPTSEITE */

.selector {
	clear: both;
}

.selector img {
	float: left;
	padding-right: 1cm;
}
	
.selector .selectorText {
	float: left;
	padding-bottom: 3cm;
	margin-top: 0.6cm;
}

.selector h4,h1 {
    margin-bottom: 0;
    margin-top: 0;
}

@media screen and (max-width:550px) {
    .selector h1 {
        font-size: 1.5rem;
    }
}

@media screen and (max-width:620px) {
    .selector .selectorText {
	    margin-top: 0cm;
    }

    .selector h1 {
        margin-top: 0.2cm;
        margin-bottom: 0;
    }

    .selector h4 {
	    margin-top: 0;
	}
}

@media screen and (max-width:620px){
	.selector img {
		float: none;
		width: 100%;
		height: auto;
	}
	
	.selector .selectorText {
		float: none;
		padding-bottom: 0.5cm;
	}
}

/* GALLERY */

#pic {
    margin-top: 1.5cm;
    margin-bottom: -1.5cm;
}

.next, .previous {
    float: left;
    width: 2cm;
    margin-top: -0.3cm;
}

a#nextPrevious {
	font-weight: bold;
	font-size: 72pt;
	color: #eee;
}
a#nextPrevious:hover {
	color: #aaa;
}
a#nextPrevious:active {
	color: #777;
}

.galCont {
    width: 100%;
    float: left;
    text-align: center;
}

.singlePic img {
    max-height: 90vh;
    max-width: 100%;
    width: auto;
}

.gal {
    clear: both;
    margin-top: 0.5cm;
    margin-left: auto;
    margin-right: -0.1cm;
    text-align: right;
}

.gal img {
    padding: 0.1cm;
}

.description {
    float: right;
    text-align: right;
    margin-bottom: 0.3cm;
}

.description h3 {
    margin: 0.3cm 0 0.1cm 0;
}

.description h4 {
    margin: 0;
    font-weight: normal;
}

div.preload {
	display: none;
}

@media screen and (max-width: 550px) {
    .next, .previous {
        display: none;
    }
}


/* IMPRESSUM */

div#impressum h1 {
	text-align: left;
	margin: 0;
	padding: 0;
}


/* FOOTER */

div.footer {
	clear: both;
	padding: 0.5cm 0 0 0;
}

/* iframe */
iframe body {
	margin: 0;
}
